.displacement-video {
    width: 100%;
    margin: -353px auto;
    box-shadow: 8px 4px 88px 16px rgba(0, 0, 0, 0.14);
    z-index: 10;
    position: relative;
}
.b-displacement-video.without_margin .displacement-video {
	 margin:0px auto;
        

}
.b-displacement-video.without_margin .block-container{
 padding-bottom:50px;
}
.displacement-video__container {
    width: 100%;
    background: #fff;
}
.displacement-video__container video {
    width: 100%;
    height: 698px;
}

.block.b-displacement-video + .block.b-tables-data-displacement {
    padding: 460px 0 76px;
}


@media screen and (max-width: 991px) {
	.b-displacement-video {
	  display: none;
	}
	
	.block.b-displacement-video + .block.b-tables-data-displacement {
	  padding: 37px 0 24px;
	}
}